Subject: [os2genau_digest] No. 2037
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 15 Jan 2011 00:00:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 14 January 2011
 Number  2037
**************************************************

Subjects for today
 
1   Google Firefox : Dennis Nolan <dennis at jeg-og dot com>
2  Re:  Google Firefox : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Google Firefox : Chuck McKinnis <mckinnis at sandia dot net>
4  Re:  Google Firefox : Dennis Nolan <dennis at jeg-og dot com>

**= Email   1 ==========================**

Date:  Fri, 14 Jan 2011 08:01:45 +1100
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:   Google Firefox

Hi

Is anybody else having problems with google.

At the moment Firefox stalls when trying to access google from Vista.

Dennis.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 14 Jan 2011 08:47:04 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Google Firefox

Dennis Nolan wrote:
> Hi
>
> Is anybody else having problems with google.
>
> At the moment Firefox stalls when trying to access google from Vista.
>
> Dennis.
>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Fine with me from eComStation!!

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 13 Jan 2011 15:34:14 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Google Firefox

Work fine from Windows XP, Windows 7, eCS 2.0, eCS 1.2, and Ubuntu. 
Maybe that is why I have never installed Vista (I even shudder when I 
have to help someone with it).

On 1/13/2011 2:01 PM, Dennis Nolan wrote:
> Hi
>
> Is anybody else having problems with google.
>
> At the moment Firefox stalls when trying to access google from Vista.
>
> Dennis.
>

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
The fear of the Lord prolongeth days: but the years of the wicked shall 
be shortened. Proverbs 10:27

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Fri, 14 Jan 2011 09:49:42 +1100
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Google Firefox

Thanks for the response

I've sorted the problem out.

I opened the ver 4 beta and got an error dialog which informed me that 
the update couldn't happen because of an internet error - a secure 
connection had not been terminated properly.
It seems that the feature, which I have turned off, to resume your 
previous session by opening all the tabs etc. was causing the problem.
Reboot was the solution.
Closing the program and opening it should have cleared the secure 
connection error in my opinion.
As for Vista, I couldn't agree more, but the cost of upgrading I refuse 
to pay.

Dennis.

On 14/01/2011 9:34 AM, Chuck McKinnis wrote:
> Work fine from Windows XP, Windows 7, eCS 2.0, eCS 1.2, and Ubuntu. 
> Maybe that is why I have never installed Vista (I even shudder when I 
> have to help someone with it).
>
> On 1/13/2011 2:01 PM, Dennis Nolan wrote:
>> Hi
>>
>> Is anybody else having problems with google.
>>
>> At the moment Firefox stalls when trying to access google from Vista.
>>
>> Dennis.
>>
>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===